Bug 438726 - RFE build/install kernel man pages
RFE build/install kernel man pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Jones
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 14:56 EDT by Neal Becker
Modified: 2015-01-04 17:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 16:07:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2008-03-24 14:56:40 EDT
Description of problem:

Either as part of man-pages or part of kernel-doc.

I grabbed kernel-doc, but it doesn't have built docs.

I grabbed kernel-docs noarch rpm from opensuse and installed that.  Has man
pages (and pdfs) all built.

I wish Fedora had this.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Stanley 2008-03-24 17:25:41 EDT
Assigning to Dave per discussion on f-devel-list
Comment 2 Dave Jones 2008-03-28 16:07:06 EDT
kernel-doc now has man-pages.

Note You need to log in before you can comment on or make changes to this bug.